<?php
//about theme info
add_action( 'admin_menu', 'expert_movers_gettingstarted' );
function expert_movers_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'expert-movers'), esc_html__('About Theme', 'expert-movers'), 'edit_theme_options', 'expert_movers_guide', 'expert_movers_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function expert_movers_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', get_template_directory_uri() . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'expert_movers_admin_theme_style');

//guidline for about theme
function expert_movers_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'expert-movers' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Expert Movers WordPress Theme', 'expert-movers' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'expert-movers' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'expert-movers' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'expert-movers' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'expert-movers' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'expert-movers' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'expert-movers' ); ?> <a href="<?php echo esc_url( EXPERT_MOVERS_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'expert-movers' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Expert movers is a good WordPress theme for the movers and packers business and because of its multipurpose nature, it is available for various businesses related to the transportation. In case, you are interested in running a logistics company or are already a leading player in this area, Expert Movers is a good option and it is also fine for the businesses related to the warehouse packers or the companies that deal with the carrier services or for shipping, trucking as well as the freight services. Because of its minimal, elegant as well as the sophisticated looks plus user friendly and responsive nature, this WP theme is good for the freight services as well a shipment services. If you deal with the delivery services, it is a quite good choice. Expert Movers is professional having the personalization options and testimonial section besides having Bootstrap Framework apart from the CTA [call to action]. It is SEO friendly and has the optimised codes apart from faster page load time. It is attractive and stunning and comes with the customization options. It is translation ready, modern as well as luxurious making it a good choice for the warehouse and the carrier services.', 'expert-movers')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Expert Movers Theme', 'expert-movers' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'expert-movers'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( EXPERT_MOVERS_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'expert-movers'); ?></a>
			<a href="<?php echo esc_url( EXPERT_MOVERS_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'expert-movers'); ?></a>
			<a href="<?php echo esc_url( EXPERT_MOVERS_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'expert-movers'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/expert-movers.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'expert-movers'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'expert-movers'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'expert-movers'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>